﻿/***  main  ***/
*{margin:0;padding:0;
    box-sizing:border-box;}
body {
    background: url("../images/footbg.jpg") no-repeat bottom center #feeed4 fixed;
    color: #555;
    font-size: 14px;
    min-width: 960px;
    _width: expression((document.documentElement.clientWidth||document.clientWidth)<960?"960px":"");
    font-family: "Helvetica Neue","Hiragino Sans GB","Microsoft YaHei","微软雅黑","黑体",Arial,sans-serif;
    overflow-x: hidden;
}
.wrapper {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    background: url("../images/headbg.jpg") no-repeat top right;
    z-index: 2;
}
@media screen and (min-width: 1800px) {
    body {
        transform: scale(1.3);
        transform-origin: top center;
    }
}
ul{list-style:none;}
a{text-decoration:none;color:#80684c;}
a:hover{text-decoration:underline;color:#80684c;}
p.center
{
    text-align:center;
    padding:10px 0;
}
h3
{
    font-size:16px;
}
h4
{
    font-size:14px;
}
/***  head  ***/
.head
{
    height:130px;
    position:relative;
    border-top:10px solid #8b6c3d;
    text-indent:-9999px;
}
.head h3{
    font-size:32px;
    font-weight:normal;
    position:absolute;
    top:50px;
    left:65px;
    color:#651505;
}
    .head .search{
        text-indent:0;
        position:absolute;
        top:50px;
        right:30px;
        width:200px;
        height:60px;
    }
        .head .search input {
            border: 1px solid #651505;
            height: 26px;
            line-height: 26px;
        }
            .head .search input.key {
                width: 130px;
                padding-left: 4px;
                float: left;
                border-right: 0;
                background: #feeed4;
            }
            .head .search input.submit {
                width: 50px;
                background: #651505;
                color: #fff;
                border-left: 0;
            }
            /***  main  ***/
            .main {
                min-height: 400px;
            }
/*nav*/
.main .navlist
{
    width:100%;
    padding-bottom:7px;
    background:url("../images/navborder.jpg") no-repeat bottom left;
    font-size:16px;
}
.main .navlist ul
{
    overflow:auto;
    zoom:0;
    padding:5px 30px;
}
.main .navlist li
{
    width:133px;
    height:40px;
    line-height:40px;
    float:left;
    text-align:center;
}
.main .navlist li a
{
    display:block;
    width:100%;
    color:#6e543a;
}
.main .navlist li.current
{
    background:url(../images/current.png) no-repeat center -1px;
    color:#fff;
}
/*index*/
.banner{
    background:#feeed4;
}
.main .index
{
    padding-bottom:10px;
    overflow:auto;
    zoom:1;
}
.index .block{
    border:#e7d7b6 1px solid;
    border-top:0;
    margin-bottom:20px;
    width:48.5%;
    display:inline-block;
    height:265px;
    overflow:hidden;
    position:relative;
    background:#feeed4;
}
.index .block:nth-child(odd){
    margin-right:15px;
}
.index .block h3{
    height:40px;
    line-height:36px;
    text-indent:36px;
    background:url(../images/arrow.jpg) no-repeat 8px 8px #e7d7b6;
    border:1px solid #a6914c;
    border-left:0;
    border-right:0;
    font-weight:normal;
    font-size:15px;
    position:relative;
}
.index .block h3 a{
    font-size:14px;
    position:absolute;
    right:11px;
    top:1px;
}
.index .block ul{
    padding:10px 20px;
    line-height:1.8;
    color:#c7513b;
    list-style:square;
    padding-left:40px;
    font-size:12px;
}
.index .block ul a{
    font-size:14px;
}
.index .block p{
    padding:10px 20px;
    line-height:1.8;
    text-indent:2em;
}
.index .intro img{
    width:145px;
    float:left;
    margin:6px 20px 0 0;
    border:8px solid #e7d7b6;
}
.index .yz{
    background:url(../images/photobg.jpg) no-repeat;
    overflow:hidden;
    height:236px;
    position:relative;
}
.index .yz h3{
    position:absolute;
    top:50px;
    left:50px;
}
.index .yz ul{
    padding-left:110px;
    padding-top:39px;
}
.index .yz ul li{
    width:188px;
    height:137px;
    display:inline-block;
    margin-right:22px;
}
.index .yz ul img{
    width:100%;
    height:100%;
    border:5px solid #fef2df;
}
/*list*/
.main .list
{
    padding-bottom:10px;
    overflow:auto;
    zoom:0;
}
.main .list .current
{
    font-weight:bold;
}
.main .list .mainlist
{
    margin-top:20px;
    overflow:auto;
    zoom:0;
}
.main .list .dirlist
{
    float:left;
    padding:15px 0 15px 10px;
    background:#e7d7b6;
}
.main .list .dirlist li
{
    width:180px;
    height:40px;
    line-height:40px;
    text-indent:20px;
}
.main .list .dirlist li a
{
    display:block;
    width:100%;
}
.main .list .dirlist li.current
{
    background:#feeed4;
}
.main .list .sublist
{
    margin-left:190px;
    padding:15px 20px;
    min-height:400px;
    height:100%;
    background:#feeed4;
}
.main .list .sublist .titles span
{
    display:block;
    padding:10px 0 5px 0;
}
.main .list .sublist span h3
{
    font-size:16px;
    font-weight:bold;
    display:inline;
}
.main .list .sublist .dirs ul
{
    overflow:auto;
    zoom:0;
}
.main .list .sublist .dirs li
{
    width:25%;
    float:left;
    margin-bottom:20px;
}
.main .list .sublist .dirs li a
{
    display:block;
    padding:5px 15px;
}
.main .list .sublist .titles li,.main .list .sublist .titles dl
{
    padding:8px 15px;
    border-bottom:1px dashed #ccc;
}
.main .list .sublist .titles dt
{
    font-size:14px;
}
.main .list .sublist .titles dd
{
    text-indent:2em;
    color:#666;
    padding-top:8px;
}
.main .list .sublist .titles li div
{
    
}
/*info*/
.main .info
{
    padding:20px;
    background:#feeed4;
}
.main .info .sitemap
{
    padding:8px 0;
    border-bottom:1px solid #ccc;
    text-indent:2em;
}
.main .info .title
{
    font-size:20px;
    font-weight:bold;
    text-align:center;
    padding:15px 0 5px 0;
}
.main .info .content p
{
    text-indent:2em;
    padding-bottom:10px;
}
/***  foot  ***/
.foot
{
    text-align:center;
    color:#555;
    padding:20px 0 100px 0;
    border-top:1px solid #e7d7b6;
    margin-top:10px;
}
.foot span
{
    line-height:2.4;
    display:block;
    text-align:center;
}
/***  pager  ***/
.pager {
	text-align:center;
	padding:6px 8px;
	font-size:15px;
	margin-top:20px;
}
.pager a {
	padding:5px 9px;
	height:17px;
    line-height:17px;
	margin: 0px 3px; 
	border:1px #cecfce solid;
	text-decoration: none;
	background:#fff;
}
.pager a:hover {
	color: #690; 
	background: #e7ffd6;
	border:1px #690 solid;
}
.pager a.noborder
{
    border:0;
}
.pager span
{
    display:inline;
    padding:0 10px;
}
.pager span.current
{
	padding:5px 9px;
	height:17px;
    line-height:17px;
	font-weight: bold; 
	margin: 0px 3px;
	color: #fff;
	border:1px #690 solid;
	background-color: #70b490;
}
.search p{
    padding:30px 0;
    text-align:center;
}
.search .mainlist li {
    padding: 8px 15px;
    border-bottom: 1px dashed #ccc;
}
.databaselist {
    display: flex;
    position: absolute;
    top: 10px;
    right: 0;
    width: 300px;
    text-indent: 0;
    justify-content: end;
    color: #c7513b;
    list-style: square;
    font-size:1.2em;
}
.databaselist a {
    color:#651505;
    margin-right:50px;
}